buffer_traits< float > Struct Template Reference

`#include <pcl/io/impl/buffers.hpp>`

## Static Public Member Functions

static float | invalid ()
static bool | is_invalid (float value)

## Detailed Description

### template<>
struct buffer_traits< float >

Definition at line 54 of file buffers.hpp.

## Member Function Documentation

## invalid()

static float buffer_traits< float >::invalid | ( |  | ) |

inline static

Definition at line 56 of file buffers.hpp.

## is_invalid()

static bool buffer_traits< float >::is_invalid | ( | float | value | ) |

inline static

Definition at line 57 of file buffers.hpp.

The documentation for this struct was generated from the following file:

- pcl/io/impl/buffers.hpp